/* Class = "NSButton"; ibExternalAccessibilityDescription = "add account"; ObjectID = "419"; */
"419.ibExternalAccessibilityDescription" = "account hinzufügen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove account"; ObjectID = "444"; */
"444.ibExternalAccessibilityDescription" = "account entfernen";

/* Class = "NSTextFieldCell"; title = "Add your iCloud, Exchange, Google, Yahoo, and other CalDAV accounts here.\nYour account passwords, events, and tasks stay on your Mac and are never sent to us."; ObjectID = "H6E-yD-IrE"; */
"H6E-yD-IrE.title" = "Fügen Sie hier Ihre iCloud-, Exchange-, Google-, Yahoo- und andere CalDAV-Accounts hinzu.\nIhre Account-Anmeldedaten, Ereignisse und Aufgaben bleiben auf Ihrem Gerät gespeichert und werden nie zu uns gesendet.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "oBA-Fq-5nV"; */
"oBA-Fq-5nV.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Add Account"; ObjectID = "vWJ-ML-1ti"; */
"vWJ-ML-1ti.title" = "Account hinzufügen";

